body
{
width: 674px;
margin:0px;
padding:0px;
font-family:Verdana;
}

#stage
{
position: relative;
user-select: none;
}

#reset
{
position:relative;
top:-75px;
left:280px;
}

#stage table
{
border-spacing: 0;
background-image:url(bg.jpg);
}

#stage table td
{
padding:0px;
}

.cell
{
width: 48px;
height: 48px;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

.empty
{
background: #00a6cc;
}

.jellybox
{
position: absolute;
-webkit-transition:
  left 200ms,
  top 200ms cubic-bezier(0.5,0, 1,0.5);
transition:
  left 200ms,
  top 200ms cubic-bezier(0.5,0, 1,0.5);
}

.jelly
{
position: absolute;
cursor: pointer;
border-radius:2px;
text-align:center;
}

.red
{
background: #f00;
border:outset 2px #f00;
}

.blue
{
background: #00f;
border:outset 2px #00f;
}

.green
{
background: #0f0;
border:outset 2px #0f0;
}

.black
{
background:#000;
border:outset 4px #fff;
border-radius:0px;
}

.black2
{
background:#000;
border:outset 4px #fff;
border-radius:0px;
}

.black3
{
background:#000;
border:outset 4px #fff;
border-radius:0px;
}

.black4
{
background:#000;
border:outset 4px #fff;
border-radius:0px;
}

.black5
{
background:#000;
border:outset 4px #fff;
border-radius:0px;
}

#popup
{
position:absolute;
top:50px;
left:50%;
margin-left:-180px;
width:360px;
height:70px;
border:2px solid #000;
border-radius:4px;
background:#fff;
font-size:20px;
text-align:center;
display:none;
}

#level_id
{
position:absolute;
top:12px;
width:100%;
text-align:center;
font-weight:bold;
}

#instructions
{
position:relative;
top:6px;
width:100%;
text-align:center;
}

#footer
{
position:relative;
top:16px;
width:100%;
text-align:center;
}

.button, .button:visited
{
background: #222 url(alert-overlay.png) repeat-x;
display: inline-block;
padding: 5px 10px 6px;
color: #fff;
text-decoration: none;
border-radius: 5px;
-webkit-border-radius: 5px;
box-shadow: 0 1px 3px rgba(0,0,0,0.5);
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
border-bottom: 1px solid rgba(0,0,0,0.25);
position: relative;
cursor: pointer;
}

.button:hover { background-color: #111; color: #fff; }
.button:active { top: 1px; }
.small.button, .small.button:visited { font-size: 11px; padding: ; }
.button, .button:visited,
.medium.button, .medium.button:visited { font-size: 13px; font-weight: bold; line-height: 1; text-shadow: 0 -1px 1px rgba(0,0,0,0.25); }
.large.button, .large.button:visited { font-size: 14px; padding: 8px 14px 9px; }

.grey.button, .grey.button:visited { background-color: #e2e2e2; }
.grey.button:hover { background-color: #e2e2e2; }
.green.button, .green.button:visited { background-color: #91bd09; }
.green.button:hover { background-color: #749a02; }
.blue.button, .blue.button:visited { background-color: #2daebf; }
.blue.button:hover { background-color: #007d9a; }
.red.button, .red.button:visited { background-color: #e33100; }
.red.button:hover { background-color: #872300; }
.magenta.button, .magenta.button:visited { background-color: #a9014b; }
.magenta.button:hover { background-color: #630030; }
.orange.button, .orange.button:visited { background-color: #ff5c00; }
.orange.button:hover { background-color: #d45500; }
.yellow.button, .yellow.button:visited { background-color: #ffb515; }
.yellow.button:hover { background-color: #fc9200; }